Name: x11-driver-input-fpit
Version: 1.4.0
Release: %mkrel 8
Summary: X.org input driver for Fujitsu Stylistic Tablet PCs
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-fpit-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

%description
X.org input driver for Fujitsu Stylistic Tablet PCs. This driver
supports the touchscreen of the Stylistic LT and (with special
options) of the Stylistic 500, 1000 and 2300.

%prep
%setup -q -n xf86-input-fpit-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_datadir}/X11/xorg.conf.d/*conf
%{_libdir}/xorg/modules/input/fpit_drv.la
%{_libdir}/xorg/modules/input/fpit_drv.so
%{_mandir}/man4/fpit.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.4.0-8.mga3
+ Revision: 385932
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Sep 07 2012 tv <tv> 1.4.0-7.mga3
+ Revision: 289366
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 1.4.0-6.mga3
+ Revision: 256319
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.4.0-5.mga3
+ Revision: 252993
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.4.0-4.mga3.nonfree
+ Revision: 250204
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.4.0-3.mga2
+ Revision: 177503
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.4.0-2.mga2
+ Revision: 153102
- rebuild for xserver-1.11

* Wed Jun 29 2011 tv <tv> 1.4.0-1.mga2
+ Revision: 116134
- new release
- drop patch 0 (merged)

* Sat Mar 05 2011 tmb <tmb> 1.3.0-6.mga1
+ Revision: 64816
- fix build with x11-server 1.10

  + tv <tv>
    - rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.3.0-4.mga1
+ Revision: 50138
- imported package x11-driver-input-fpit

